• Welcome to Simple Machines Community Forum. Please login or sign up.
November 28, 2021, 12:40:24 AM

News:

Check out the SMF Function DB!


SMF 1.0.1

Started by bostasp, January 09, 2005, 07:00:36 PM

Previous topic - Next topic

Trekkie101

Got a problem, applied the patch

Got this

Quote2: copy(/home/trekkie1/public_html/place/changelog-themes.txt~): failed to open stream: Permission denied
I know thats not an important thing but my forum still says powered by SMF 1.0 and not 1.0.1, so did the package work or will I have to FTP my stuff into place? I cant right now as im in school but will try tonight.

Grudge

It just meant it couldn't make a backup of the file as the directory isn't chmod to writable - just ignore the issue :)
I'm only a half geek really...

spiros

I have modified the index template in order to integrate the forum with my site (www.translatum.gr/forum) and I also have installed mods. If I go for the upgrade using the package manager

1) Will my integrated index template be lost? If yes, is there a way of doing the upgrade without affecting it?

2) Will my mods need to be reinstalled?

CyberOps

Works great thanks for the quick update

Justyne

Thank you very much for this relase I am very happy my error log is coming back to normal dimentions with this. I am so happy the avatar problem is fixed.

Everything seems to be great.. haven't spotted any bugs... yet :D
Ever tried. Ever failed. No matter. Try Again. Fail again. Fail better.

LiroyvH

Gonna test it immediatly ;D

Thanks SMF
((U + C + I)x(10 − S)) / 20xAx1 / (1 − sin(F / 10))
President/CEO of Simple Machines - Server Manager
Please do not PM for support - anything else is usually OK.

Grudge

Quote from: spiros on January 14, 2005, 06:43:54 AM
I have modified the index template in order to integrate the forum with my site (www.translatum.gr/forum) and I also have installed mods. If I go for the upgrade using the package manager

1) Will my integrated index template be lost? If yes, is there a way of doing the upgrade without affecting it?

2) Will my mods need to be reinstalled?
If you install the "package" from your package manager I believe you shouldn't need to do either. If you install via ftp then you will need to reinstall your mods, but needn't touch the index template.
I'm only a half geek really...

PsiFactor

HI,
I just updated to 1.0.1. Worked great.

But we are still having a lot of Problems with pictures. Thought they are gone when everything is updated.

No Pictures can be seen when using Firefox but the boardpictures (icons, buttons aso.)
Avatars are gone, attached pictures aren't seen in threads, only the download link.
Even downloading an atteched Picture from the Board doesn't work. It downloads, saves to disk but cannot be opened in a program. "Unsupported format"

In IE everything works great (I think).
Did I make a mistake?
What's going wrong?

Need help !!!!!!!

Thx PSI

Midgard

Nice... ;) I re-installing... Oh ah.........

Trekkie101

Quote from: Grudge on January 14, 2005, 05:58:43 AM
It just meant it couldn't make a backup of the file as the directory isn't chmod to writable - just ignore the issue :)

But i dont get 1.0.1  :'(

bojzi

thanks people, the upgrade through packaging manager really went well!
You da bombs ;)
The mind is like a parachute, it only works if it's open.

TarantinoArchives

i get failures when i want to apply the mod ALTHOUGH everything in there is chmod to 777. what the hell is going on with my permissions....
damn

Midgard

I did only upgrade from 1.0 to 1.0.1 - very simple...

but, my forum say still 1.0 ... i don't understand

TarantinoArchives

can someone help me with my permission problem?

Midgard


TarantinoArchives

Quote from: Midgard on January 14, 2005, 08:08:44 AM
sure... what's up?

i get "failure" on half of the files. but they are all 777
why doesnt it work?

Midgard


TarantinoArchives

Quote from: Midgard on January 14, 2005, 08:12:43 AM
Quote from: TarantinoArchives on January 14, 2005, 08:10:43 AM
but they are all 777

are you sure? please check it...

i did. might this be a chown problem?
by the wa, i removed the package but now its no longer in the "latest" packages. how do i get it back in there?

TarantinoArchives

oh my god, in the detailed version check it sais my package is already 1.0.1 but i havent even installed it!!! aaaaaaaa i am gettin crazy here

Midgard


Advertisement: